احذر من هجمات اصطياد المعلومات، لن تطلب Ledger منك أبداً ال24 كلمة المكونة لعبارة الاسترداد الخاصة بك. لا تشاركهم مع أحد أبداً. تعرّف على المزيد

متطلبات نظام Ledger Live

تم تطوير Ledger Live للكمبيوتر المكتبي والجوّال. مع أنه قد يكون ما زال متوافقاً مع بعض نماذج iPad أو الأجهزة اللوحية، نحن لا نقدم دعماً لهذه الأجهزة في الوقت الحالي.

  Ledger Live لسطح المكتب   Ledger Live للجوّال

الحد الأدنى لمتطلبات Ledger Live للكمبيوتر المكتبي 

يجب أن يفي الكمبيوتر بالحد الأدنى من المواصفات الفنية الموضحة أدناه لتشغيل Ledger Live واستخدامه.

Windows

  الحد الأدنى من المتطلبات
نظام التشغيل Windows 8.1 (64 بت) أو إصدار أحدث

Mac

  الحد الأدنى من المتطلبات
نظام التشغيل macOS v10.14 أو إصدار أحدث

 تَوافق Ledger Live مع macOS Big Sur (الإصدار 11)

Ledger Live يدعم macOS Big Sur على أجهزة Mac القائمة على Intel.

يجب أن يعمل Ledger Live على أجهزة الكمبيوتر التي تعمل بشريحة Apple M1 والمثبت عليها macOS Rosetta. ومع ذلك، قد يزال يواجه بعض المستخدمين بعض المشكلات في Ledger Live مع شريحة Apple M1 وRosetta. إذا واجهت أي مشكلات، فيُرجى التواصل معنا.

Linux

  الحد الأدنى من المتطلبات
نظام التشغيل Linux Ubuntu 16.10 (64 بت) أو إصدار أحدث

لغات الإصدار 

يتوفر Ledger Live حالياً باللغات التالية: 

  • 中文(简体)
  • Deutsch
  • English
  • French
  • اليابانية
  • الكورية
  • Русский
  • Español
  • التركية

هل كان هذا المقال مفيداً؟